Subject: Re: [lojban] RECORD: morphology

From: John Cowan <[email-masked]>
Date: Thu, 25 May 2000 15:13:12 -0400

Jorge Llambias wrote:

> VCCV followed by any gismu, say CVCCV, will break
> as V CCVCVCCV, usually not grammatical (unless the initial
> V is an i) but still not what we want. So the cluster can't
> be a legal initial one.

So I thought too. But "Iglu ZDAni" cannot be analyzed as "I gluZDAni",
because a stressed cmavo must be separated from a following brivla
by pause, thus: "I. gluZDAni".

Nevertheless I seem to remember that there is a more complex case that
fails.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)